<VirtualHost *:80>
                Servername atelier-leutwyler.ch
                DocumentRoot /var/www/trimellspace-production/
                <Directory /var/www/trimellspace-production/>
                        AllowOverride all
                </Directory>
                RewriteEngine on
                RewriteCond %{SERVER_NAME} =atelier-leutwyler.ch
                RewriteRule ^ https://atelierleutwyler.ch [END,NE,R=permanent]
        </VirtualHost>